Results 1 to 4 of 4

Thread: Another vBulletin zero-day

  1. #1

    Thread Starter
    Frenzied Member jdc2000's Avatar
    Join Date
    Oct 2001
    Location
    Idaho Falls, Idaho USA
    Posts
    1,896

  2. #2
    Administrator Steve R Jones's Avatar
    Join Date
    Apr 2012
    Location
    Largo, FL.
    Posts
    1,369

    Re: Another vBulletin zero-day

    Guessing that being on an older version 4.2.5 is a good thing?

  3. #3

    Thread Starter
    Frenzied Member jdc2000's Avatar
    Join Date
    Oct 2001
    Location
    Idaho Falls, Idaho USA
    Posts
    1,896

    Re: Another vBulletin zero-day


  4. #4
    PowerPoster kfcSmitty's Avatar
    Join Date
    May 2005
    Posts
    2,248

    Re: Another vBulletin zero-day

    Patches are only for version 5.6+. They say older versions are considered vulnerable and to upgrade to patch the vulnerability.

    However, the first post does have a setting you can disable to remove the risk, instead of patch, so I would imagine that is what will be done.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width